*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    width: 100%;
    background-color: #976efa;
    font-family: 'Poppins', sans-serif;
}

.container{
    background-color: #fff;
    width: 80vmin;
    min-width: 250px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 50px;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    padding: 50px 10px;
    border-radius: 5px;
}

.wrapper{
    width: 230px;
}

label{
    font-weight: 600;
}

input{
    width: 100%;
    padding: 5px 0;
    outline: none;
    border: none;
    border-bottom: 2px solid #3b3bb6;
    font-size: 20px;
    font-weight: 400;
    margin-top: 5px;
}